Subject: Re: [bug#42153] gnu-Update-Iosevka-fonts-from-3.1.1-to-3.2.2
From: Efraim Flashner <[email-masked]>
To: Simen Endsjø <[email-masked]>
Cc: [email-masked], Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 2 Jul 2020 10:23:16 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, Jul 01, 2020 at 06:00:35PM +0200, Simen Endsjø wrote:
> 
> Tobias Geerinckx-Rice <[email-masked]> writes:
> 
> > Simen,
> > 
> > Simen Endsjø 写道：
> > > <#external type=“text/x-patch”
> > > name=“/home/simendsjo/code/guix/0001-gnu-Update-Iosevka-fonts-from-3.1.1-to-3.2.2.patch”
> > > disposition=attachment description=bump-iosevka>
> > > <#/external>
> > 
> > Thanks for the patch!  Unfortunately, the above mu4e-style text is all
> > that I
> > and the archives[0] see.
> > 
> > Do you know what could have happened?  I very much doubt that the list
> > is to
> > blame.
> 
> 
> I used mml-attach-external. Let's try mml-attach-file instead
> 

Very interesting. I'm using mutt and I had to press 'v' to see all the
message parts to see the patch. It did come through attached this time
though. Normally I see them attached at the bottom of the message.

Patch applied, with a small change to the commit message.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted